using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace BMA.EHR.Infrastructure.Migrations
{
    /// <inheritdoc />
    public partial class updatetablecronjobprobationaddissendnoti : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<bool>(
                name: "IsSendNoti",
                table: "CronjobNotiProbations",
                type: "tinyint(1)",
                nullable: false,
                defaultValue: false,
                comment: "ส่งการแจ้งเตือนหรือยัง");
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "IsSendNoti",
                table: "CronjobNotiProbations");
        }
    }
}
